Getting error even after including webdriver jar in JMeter



  • I get error even after including jmeter-plugins-webdriver-1.1.3.jar in JMeter, While clicking on jp@gc firefox driver config it still shows me the error dialog box as mentioned below

    Error in using webdriver plugin in jmeter

    Please suggest me some options in order to use selenium webdriver with jmeter.



  • your jmeter-plugins-webdriver-1.1.3.jar needs to be located in folder lib/ext



Suggested Topics

  • 2
  • 2
  • 2
  • 2
  • 2
  • 2
  • 2
  • 2